/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "O Damus precisa de aceder à tua biblioteca multimédia para obter os estados de reprodução";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "O Damus precisa de aceder à tua câmara para poder carregar fotos e scanear códigos QR.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Autenticação local para acesso à chave privada";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "O Damus necessita de acesso ao teu microfone para te permitir criar gravações de vídeo que podes optar por partilhar publicamente na rede.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Conceder acesso ao Damus às tuas fotografias permite-te guardar imagens.";
